estou utilizando o KUPU como editor wysiwyg no plone 3.0.1 que tenho, porém
ouve a necessidade de utilizar um outro. Me indicaram o FCKeditor, porém, eu
acho que não instalei direito
. fui no site
http://plone.org/products/fckeditor
e baixei o pacote.
dezipei no windows
e copiei a pasta fckeditor (Products.FCKeditor-2.6.3.2\Products\FCKeditor)
para a pasta de produtos do plone
depois, com o quickinstaler provavelmente instalei o que tinha dentro da
pasta.
como eu faço para utilizar este editor para todos os usuários????
tenho que fazer alguma configuração adicional?

Tony Morais
Estudante de Ciências da Computação

Responder a